Bug 196510 - Tool collection that was specified in remote project was not found
Tool collection that was specified in remote project was not found
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
PC All
: P1 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-09 16:00 UTC by Alexander Pepin
Modified: 2011-03-18 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pepin 2011-03-09 16:00:05 UTC
Every time when I import a full remote project I get that message (Exclamation sign on the bottom bar of the IDE window) whereas the desired tool collection is in the list of tool collections of the remote host.
Comment 1 Vladimir Kvashin 2011-03-10 06:26:28 UTC
This occurs not on each import, but in the case you specified a new host (that hasn't been set up yet) when importing a project.
Comment 2 Alexander Pepin 2011-03-11 12:00:33 UTC
This occurs every time.
Comment 3 Vladimir Kvashin 2011-03-11 13:57:06 UTC
Just an info: we finally agreed that this takes place in the case a new host was added just in import project wizard.
Comment 4 Vladimir Kvashin 2011-03-14 06:30:10 UTC
Fixed in cnd-main:
http://hg.netbeans.org/cnd-main/rev/3cb7fbea9c94
Comment 5 Alexander Pepin 2011-03-14 15:05:13 UTC
verified in dev build #4962
Comment 6 Quality Engineering 2011-03-15 09:47:56 UTC
Integrated into 'main-golden', will be available in build *201103150400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/3cb7fbea9c94
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #196510 - Tool collection that was specified in remote project was not found
Comment 7 Alexander Simon 2011-03-15 17:49:03 UTC
I reviewed change set 3cb7fbea9c94. It correct and safe.
It seems bug is duplicated bug #196346
Comment 8 Vladimir Kvashin 2011-03-16 09:33:31 UTC
The bug itself isn't a duplicate, but the mentioned fix really fixes both this issue and is at the same time the last part of the fixes for issue 196346
Comment 9 Vladimir Kvashin 2011-03-16 18:44:24 UTC
Changesets integrated to release70:
http://hg.netbeans.org/releases/rev/f006e06213fd
Comment 10 Alexander Pepin 2011-03-18 14:38:08 UTC
verified in RC1 build 20110317


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo